.\" Man page for apropos an whatis
.\"
.\" Copyright (c) 1990, 1991, John W. Eaton.
.\"
.\" You may distribute under the terms of the GNU General Public
.\" License as specified in the README file that comes with the man 1.0
.\" distribution.  
.\"
.\" John W. Eaton
.\" jwe@che.utexas.edu
.\" Department of Chemical Engineering
.\" The University of Texas at Austin
.\" Austin, Texas  78712
.\"
.Dd Jan 15, 1991
.Dt APROPOS 1
.Os
.Sh NAME
.Nm apropos , whatis
.Nd search the whatis database
.Sh SYNOPSIS
.Nm apropos
.Ar keyword ...
.br
.Nm whatis
.Ar keyword ...
.Sh DESCRIPTION
.Nm apropos 
searches a set of database files containing short descriptions
of system commands for keywords and displays the result on the
standard output.
.Nm whatis
displays only complete word matches. 
.Sh RETURN VALUES
The 
.Nm apropos
utility exits 0 on success, and 1 if no keyword matched.
.Sh SEE ALSO
.Xr man 1 ,
.Xr makewhatis 1
